#ifndef HSVTABLE_H
#define HSVTABLE_H

#include "LEDStrip.h"


rgbpixel_t trueHSV(int angle);

rgbpixel_t powerHSV(int angle);

rgbpixel_t sineHSV(int angle);

rgbpixel_t HSVToRGB(float H);

// Returne a 0-360 float
float RGBToHSV(rgbpixel_t rgb);

// Input 0-360 float




#endif